List email forwarding logs
Returns a log of forwarded inbound emails with their delivery outcomes, optionally filtered by rule, status, or date range.
Returns a log of forwarded inbound emails with their delivery outcomes, optionally filtered by rule, status, or date range.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
forwardingRuleId?|null
status?|null
startDate?string|null
endDate?string|null
limit?string|null
offset?string|null
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/email/forwarding/logs"{ "logs": [ { "id": "string", "forwardingRuleId": "string", "originalFromAddress": "string", "originalToAddress": "string", "originalSubject": "string", "forwardedTo": [ "string" ], "status": "pending", "errorMessage": "string", "forwardedAt": "string", "createdAt": "string" } ], "total": 0, "hasMore": true, "stats": { "totalForwarded": 0, "successRate": 0, "failureRate": 0 }}